Kevin Cozens <[EMAIL PROTECTED]> writes:

> At 07:06 AM 02/06/2004, Sven wrote:
> >What Mitch did there was to prepare the SIOD implementation for an
> >update to the latest released version which is at least two years
> >newer that what we are using now.
> The most recent copy of SIOD I could find was from 1998, IIRC. So, if
> the current SIOD part of Script-Fu is indeed from 2 years earlier,
> would it make sense in the short term to update the copy of SIOD
> currently used in the GIMP until a replacement for the whole Script-Fu
> system is available?

Yes, I think it would be worthwhile to update SIOD to that version.
This would probably help to make you more familiar with the current
implementation and it could be done in the short timeframe we've setup
for GIMP-2.2.


Gimp-developer mailing list

Reply via email to